<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
$daten = fgetcsv($datei, 10000, $Delimiter);
while ($daten) {
  for ($i=0; $i<count($daten); $i++) {
    $daten[$i] = str_replace('\'', '', $daten[$i]);
    $daten[$i] = utf8_encode($daten[$i]); }
  $Day = date('d', $daten[0]);
  $Month = date('m', $daten[0]);
  $Year = date('Y', $daten[0]);
  $Stunde = date('H', $daten[0]);
  $Minute = date('i', $daten[0]);
  $Sekunde = date('s', $daten[0]);
  if (!AltenEintragHinzufuegen ($Day, $Month, $Year, $Stunde, $Minute, $Sekunde,
    $daten[1], $daten[2], $daten[3], $daten[4], $daten[5], $daten[6], $daten[7],
    $daten[8], $daten[9])) {
    $ImportFehler++;
    echo "Error: Guestbook-Entry '".$daten[0]."'.<br />"; }
  $daten = fgetcsv($datei, 10000, $Delimiter); }
?>
